## libfile-loadlines-perl 1.046

=== debian/changelog ===
libfile-loadlines-perl (1.046-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 23 Feb 2024 08:59:01 +0100

libfile-loadlines-perl (1.046-1) unstable; urgency=low

  * Initial release (Closes: #1063791).
  * Add debian/salsa-ci.yml pipeline.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 20 Feb 2024 18:34:01 +0100
