=== debian/control ===
Source: libfile-loadlines-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roland Rosenfeld <roland@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-loadlines-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-loadlines-perl
Homepage: https://metacpan.org/release/File-LoadLines
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libfile-loadlines-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl
Description: Load lines from files and network
 File::LoadLines provides an easy way to load the contents of a text
 file into an array of lines.  It is intended for small to moderate
 size files like config files that are often produced by weird tools
 (and users).
 .
 It will transparently fetch data from the network if the provided
 file name is a URL.
 .
 File::LoadLines automatically handles ASCII, Latin-1 and UTF-8
 text.  When the file has a BOM, it handles UTF-8, UTF-16 LE and BE,
 and UTF-32 LE and BE.
 .
 Recognized line terminators are NL (Unix, Linux), CRLF (DOS, Windows)
 and CR (Mac)
