## libfile-loadlines-perl 1.047

=== debian/changelog ===
libfile-loadlines-perl (1.047-2) unstable; urgency=medium

  * Update debian/watch to version 5.
  * Remove redundant Rules-Requires-Root: no.
  * Add Multi-Arch: foreign.
  * Declare compliance with Debian Policy 4.7.3.
  * Update years of packaging copyright.
  * Remove «Priority: optional», which is the current default.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 10 Jan 2026 12:39:37 +0100

libfile-loadlines-perl (1.047-1) unstable; urgency=medium

  * New upstream version 1.047.
  * Update Standards-Version to 4.7.0 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 18 Jan 2025 11:22:29 +0100
