=== debian/control ===
Source: libfile-loadlines-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Roland Rosenfeld <roland@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libtest-exception-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 liburi-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-loadlines-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-loadlines-perl.git
Homepage: https://metacpan.org/release/File-LoadLines

Package: libfile-loadlines-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 liburi-perl,
Description: Load lines from files and network
 File::LoadLines provides an easy way to load the contents of a text
 file into an array of lines.  It is intended for small to moderate
 size files like config files that are often produced by weird tools
 (and users).
 .
 It will transparently fetch data from the network if the provided
 file name is a URL.
 .
 File::LoadLines automatically handles ASCII, Latin-1 and UTF-8
 text.  When the file has a BOM, it handles UTF-8, UTF-16 LE and BE,
 and UTF-32 LE and BE.
 .
 Recognized line terminators are NL (Unix, Linux), CRLF (DOS, Windows)
 and CR (Mac)
