=== debian/watch ===
Version: 5

Template: Metacpan
Dist: File-LoadLines
Uversionmangle: s/^v//
